import PIL
from PIL import Image, ImageOps, ImageFilter
from lib import *

with Image.open("data/jagoda_002.jpg") as img:
    img.load()

tile(
    img,
    img.filter( ImageFilter.MinFilter(3) ),
    img.filter( ImageFilter.MinFilter(5) ),
    img.filter( ImageFilter.MaxFilter(3) ),
    img.filter( ImageFilter.MaxFilter(5) )
).show()
input("Press any key to continue...")

with Image.open("data/jagoda_003.jpg") as img:
    img.load()

tile(
    img,
    img.filter( ImageFilter.MedianFilter(3) ),
    img.filter( ImageFilter.MedianFilter(5) )
).show()
