import PIL
from PIL import Image
from lib import *

# nova bela slika
sz = 400
img0 = PIL.Image.new(mode="RGB", size=(sz,sz), color=(255,255,255) )

# obojimo svaku drugu tacku crno
pixels = img0.load()
for i in range(sz): 
    for j in range(sz):
        if (i+j) % 2 > 0:
            pixels[i,j] = (0, 0 ,0)

# nove slike sa sivom sredinom
img64 = img0.copy()
centerimg = PIL.Image.new(mode="RGB", size=(sz//2,sz//2), color=(64,64,64))
img64.paste( centerimg, [sz//4, sz//4])

img128 = img0.copy()
centerimg = PIL.Image.new(mode="RGB", size=(sz//2,sz//2), color=(128,128,128))
img128.paste( centerimg, [sz//4, sz//4])
img128.save("gamma.png")

img135 = img0.copy()
centerimg = PIL.Image.new(mode="RGB", size=(sz//2,sz//2), color=(135,135,135))
img135.paste( centerimg, [sz//4, sz//4])

img192 = img0.copy()
centerimg = PIL.Image.new(mode="RGB", size=(sz//2,sz//2), color=(192,192,192))
img192.paste( centerimg, [sz//4, sz//4])

tile( img64, img128, img135, img192 ).show()
