import PIL
from PIL import Image, ImageOps, ImageFilter
from lib import *

with Image.open("data/jagoda_002.jpg") as img:
    img.load()

tile(
    img,
    img.filter( ImageFilter.BoxBlur(1) ),
    img.filter( ImageFilter.BoxBlur(3) ),
    img.filter( ImageFilter.BoxBlur(5) )
).show()
input("Press any key to continue...")

tile(
    img,
    img.filter( ImageFilter.GaussianBlur(1) ),
    img.filter( ImageFilter.GaussianBlur(3) ),
    img.filter( ImageFilter.GaussianBlur(5) )
).show()
input("Press any key to continue...")

tile(
    img,
    img.filter( ImageFilter.DETAIL ),
    img.filter( ImageFilter.SHARPEN )
).show()

